### Constructor

# Ggit DiffFormatEmailOptions new

#### Declaration [src]

    GgitDiffFormatEmailOptions*
    ggit_diff_format_email_options_new (
      void
    )

#### Description [src]

Create a new checkout options object.

#### Return value

Type: `GgitDiffFormatEmailOptions`

A `GgitDiffFormatEmailOptions` or `NULL`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.